Subject: (very) slow reads, fast writes problem

From: [email-masked]
Date: Tue, 12 Sep 2000 21:15:33 +0100

Hi all,

Wierd problem:
A week ago, I had a perfect setup - no problems.
Then played around with my routing tables, re-started the network 
service, and pronto:
I can write files from the macs to the netatalk server OK, but when I 
try to read a file, it takes forever (about a minute for 500K).

My setup:
RedHat 6.2 on a Netfinity
Netatalk 1.4b2 + asun2.1.3-7
Various macs (OS 8 and 9)

Haven't changed any config files, have restarted services, server 
(and the client), to no joy. No mention of similar problem in archive, 
nor in FAQs.

Any ideas?
Thanks
Yan